Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
V2 Football API: FIFA world rankings, regional rankings, and featured ranking events
https://api.sportsapipro.com/v2/football
GET /api/rankings
GET /api/rankings/{rankingId}
GET /api/rankings/type/{typeId}
1
2
3
GET /api/rankings/type/{typeId}/featured-events
curl -X GET "https://api.sportsapipro.com/v2/football/rankings" \ -H "x-api-key: YOUR_API_KEY"
const rankings = await fetch( 'https://api.sportsapipro.com/v2/football/rankings', { headers: { 'x-api-key': 'YOUR_API_KEY' } } ).then(r => r.json());
import requests rankings = requests.get( 'https://api.sportsapipro.com/v2/football/rankings', headers={'x-api-key': 'YOUR_API_KEY'} ).json()
Was this page helpful?